{
  "name": "RaMemory",
  "version": "1.0.0",
  "keywords": [
    "util",
    "functional",
    "server",
    "client",
    "browser"
  ],
  "author": "rama",
  "contributors": [],
  "devDependencies": {
    "browser-sync": "^2.26.14",
    "del": "^6.1.1",
    "gulp": "^4.0.2",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-htmlmin": "^5.0.1",
    "gulp-minify-css": "^1.2.4",
    "gulp-uglify": "^3.0.2",
    "gulp-copy": "^4.0.1"
  },
  "main": "gulpfile.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "license": "ISC",
  "description": "",
  "dependencies": {
  }
}
